## mailping 0.0.2

=== debian/changelog ===
mailping (0.0.2) unstable; urgency=low

  * Incompatible changes:
    - Switch state directory to mean /var/lib/mailping and not
      /var/lib/mailping/state. Fixes a bug where mail to mailping@.. was
      delivered to /var/lib/mailping/state/Maildir.

  * New features:
    - Provide default values for "from" and "to".
    - Reload munin-node in postinst and postrm if we touched plugins.

  * Documentation improvements:
    - Add manpages for mailping-success, mailping-latency.
    - Munin plugins are not in $PATH, so show them with full pathname in
      synopsis.
    - Make Munin plugin manpages refer to munin-run(8), too.

  * Bugfixes:
    - Crontab seems to want the full if syntax instead of "[ test ] &&
      foo". Not bothering to find out why, as the fix is trivial.
    - Fix a bug where "admin" was a mandatory configuration option; it
      should be optional.

  * Cleanups:
    - Be polite and say "quit" and end of the SMTP session.
    - In error and usage messages, only print basename of executable.

  * Internals:
    - Split non-maildir-related things from MailPing.maildir to
      MailPing.mail.
    - Rename fileutil.mtime() to fileutil.getTime(), it's been long since
      it had anything to do with file modification times.
    - Add unit test to ensure there is no race between creation of
      statedir and delivery of first email from probe; that is, delivery
      can create the maildir on its own (and maildir-cron will have
      created the statedir by that time).

  * Packaging:
    - Add a small shell script man/run to help non-Debian generation of
      manpages.
    - Remove generated manpages when cleaning.
    - Make postinst and postrm plugin handling look similar.
    - Add license texts to debian/copyright.

 -- Tommi Virtanen <tv@debian.org>  Fri, 16 Apr 2004 21:07:56 +0300

mailping (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Fri, 16 Apr 2004 14:33:17 +0300
