=== debian/control ===
Source: mailping
Section: devel
Priority: optional
Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: python2.3-dev, cdbs, debhelper (>= 4.1.68), xsltproc, docbook-xml, docbook-xsl

Package: mailping
Architecture: all
Depends: ${python:Depends}, munin-node
Description: monitor email service availability and functioning
 Monitor email service availability and functioning. Tests the whole
 route from SMTP submission to local delivery, not just whether an
 SMTP server accepts TCP connections.
 .
 Multiple email servers can be tested by creating a remote alias that
 points back to a local address, and sending test emails to it.
 .
 The results of this monitoring are available as graphs via Munin
 plugins, and can be connected to Nagios to send alerts when the test
 emails no longer get delivered, or if the delivery takes too long.
