## mailping 0.0.4

=== debian/changelog ===
mailping (0.0.4) unstable; urgency=low

  * Skip temporary files when processing the pending directory.
  * Fix a typo in the probe message.
  * Switch section from devel to mail.

 -- Tommi Virtanen <tv@debian.org>  Mon, 13 Dec 2004 22:07:45 +0200

mailping (0.0.3) unstable; urgency=low

  * Build-depend on python-dev, not python2.3-dev. (Closes: #259130)

 -- Tommi Virtanen <tv@debian.org>  Tue, 13 Jul 2004 15:39:16 +0300
