=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mailping
-Section: devel
+Section: mail
 Priority: optional
 Maintainer: Tommi Virtanen <tv@debian.org>
 Standards-Version: 3.5.6
-Build-Depends-Indep: python2.3-dev, cdbs, debhelper (>= 4.1.68), xsltproc, docbook-xml, docbook-xsl
+Build-Depends-Indep: python-dev, cdbs, debhelper (>= 4.1.68), xsltproc, docbook-xml, docbook-xsl
 
 Package: mailping
 Architecture: all
