=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2002,2003 Colin Walters <walters@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_DOCS_mailping := doc/*
DEB_DH_ALWAYS_EXCLUDE := .svn
DEB_INSTALL_DIRS_mailping := \
	etc/mailping \
	var/lib/mailping/state \
	usr/share/mailping

install/mailping::
	cd man && ./run

DEB_INSTALL_MANPAGES_mailping := $(patsubst %.xml,%,$(wildcard man/*.[0-9].xml))

clean::
	rm -f man/*.[0-9]
