## mailping 0.0.4ubuntu1

=== debian/changelog ===
mailping (0.0.4ubuntu1) hoary; urgency=low

  * Rebuild for python2.4.

 -- Matthias Klose <doko@ubuntu.com>  Sun,  3 Apr 2005 21:01:33 +0200
