## mailping 0.0.4ubuntu2

=== debian/changelog ===
mailping (0.0.4ubuntu2) edgy; urgency=low

  * Fake-syncing from debian unstable due to version number.  No ubuntu changes

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 30 Aug 2006 12:31:53 +1000

mailping (0.0.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump Standards-Version to 3.7.2.
  * Update package to the last python policy (Closes: #380863).
  * Move some things into B-D instead of B-D-I.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 12 Aug 2006 13:45:40 +0200
