## mailping 0.0.4ubuntu3

=== debian/changelog ===
mailping (0.0.4ubuntu3) feisty; urgency=low

  * The "is this supposed to be 0.0.4-0.1ubuntu1?" release.
  * debian/control, debian/rules:
    + Update to work with new Python policy from Debian.

 -- Zak B. Elep <zakame@ubuntu.com>  Wed, 15 Nov 2006 17:25:18 +0800
