=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Tommi Virtanen <tv@debian.org>
-Standards-Version: 3.5.6
-Build-Depends-Indep: python-dev, cdbs, debhelper (>= 4.1.68), xsltproc, docbook-xml, docbook-xsl
+Standards-Version: 3.7.2
+Build-Depends: cdbs, debhelper (>= 4.1.68), python-dev
+Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl, python-support (>= 0.5.3)
 
 Package: mailping
 Architecture: all
