## mailping 0.0.4ubuntu4

=== debian/changelog ===
mailping (0.0.4ubuntu4) gutsy; urgency=low

  * The "supposed to be 0.0.4-0.2ubuntu1" release.
  * Merge from debian unstable, remaining changes:
    - debian/rules: keep DEB_PYTHON_SYSTEM defined.

 -- Zak B. Elep <zakame@spunge.org>  Tue, 12 Jun 2007 13:02:48 +0000

mailping (0.0.4-0.2) unstable; urgency=high

  * Non-maintainer upload during BSP.
  * Fix non-conditional use of userdel in postrm (Closes: #417020).
  * Add depends on adduser as it is used in postinst.

 -- Luk Claes <luk@debian.org>  Thu, 17 May 2007 01:04:08 +0200
