## mailping 0.0.4ubuntu5

=== debian/changelog ===
mailping (0.0.4ubuntu5) hardy; urgency=low

  * Merge from debian unstable 0.0.4-1 (LP: #175998), remaining changes:
    + debian/rules
      - Keep DEB_PYTHON_SYSTEM defined.
    + debian/control
      - Updated Maintainer value to match Debian-Maintainer-Field Spec.

 -- Miguel Ruiz <mruiz@ubuntu.com>  Fri, 14 Dec 2007 14:52:41 -0300

mailping (0.0.4-1) unstable; urgency=low

  * QA upload. (ACK NMU; Closes: #380863)
  * Set maintainer to QA Group; Orphaned: #440618
  * Update debian/copyright

 -- Michael Ablassmeier <abi@debian.org>  Mon, 24 Sep 2007 09:46:25 +0200
