=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tommi Virtanen <tv@debian.org>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.7.2
 Build-Depends: cdbs, debhelper (>= 4.1.68), python-dev
 Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl, python-support (>= 0.4.0)
