=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2002,2003 Colin Walters <walters@debian.org>
 
+## YES I do want debhelper to be after distutils.mk
+DEB_PYTHON_SYSTEM=pysupport
+include /usr/share/cdbs/1/class/python-distutils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/python-distutils.mk
 
 DEB_INSTALL_DOCS_mailping := doc/*
 DEB_DH_ALWAYS_EXCLUDE := .svn
@@ -15,6 +17,9 @@
 install/mailping::
 	cd man && ./run
 
+binary-install/mailping::
+	dh_pysupport
+
 DEB_INSTALL_MANPAGES_mailping := $(patsubst %.xml,%,$(wildcard man/*.[0-9].xml))
 
 clean::
