## mailping 0.0.4-0.1

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: mailping
 Section: mail
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Tommi Virtanen <tv@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: cdbs, debhelper (>= 4.1.68), python-dev
 Build-Depends-Indep: xsltproc, docbook-xml, docbook-xsl, python-support (>= 0.4.0)
 
 Package: mailping
 Architecture: all
-Depends: ${python:Depends}, munin-node, adduser
+Depends: ${python:Depends}, munin-node
 Description: monitor email service availability and functioning
  Monitor email service availability and functioning. Tests the whole
  route from SMTP submission to local delivery, not just whether an
