=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # Copyright © 2002,2003 Colin Walters <walters@debian.org>
 
 ## YES I do want debhelper to be after distutils.mk
-DEB_PYTHON_SYSTEM=pysupport
 include /usr/share/cdbs/1/class/python-distutils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
